@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 70px); }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:'Open Sans',sans-serif; font-weight:300; font-size:15px; background:#FFFFFF; top:0px !important; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }
*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body::-webkit-scrollbar										{ width:8px; }
body::-webkit-scrollbar-track								{ background:#000; }
body::-webkit-scrollbar-thumb								{ background:#333; }

.slick-dots													{ bottom:-15px !important; }
.slick-dots li												{ width:7px; height:10px; }
.slick-dots li button										{ width:7px; height:10px; }
.slick-dots li button:before								{ width:7px; height:10px; }

.centralizar													{ width:1200px; margin:0px auto; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.campo														{ margin-bottom:15px; float:left; }
.campo label													{ display:block; padding:5px 0px; font-size:16px; color:#FFF; }
.campo input[type=password]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=text]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=email]									{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=tel]										{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:7px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=checkbox]									{ float:left; margin:10px 10px 0px 5px; }
.campo select												{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:5px 5px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 8px); height:50px; }
.campo textarea												{ border:1px solid #CCC; border-radius:8px; background:#FFF; padding:15px 10px; font-size:15px; font-family:sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }

.campo input[type=submit]									{ border:2px solid #ffc600; border-radius:8px; background:#ffc600; color:#000; padding:15px 40px; float:none; margin:10px auto 0px 0px; display:block; font-size:16px; font-weight:bold; cursor:pointer; text-transform:uppercase; -webkit-appearance: none; }
.campo input[type=submit]:hover								{ border:2px solid #ffc600; background:#FFF; }

.mensagem_obrigado											{ text-align:center; padding:80px 0px 180px 0px; }
.mensagem_obrigado h3										{ font-family:sans-serif; font-weight:700; font-size:42px; color:#ffc600; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family:sans-serif; text-align:center; font-size:17px; color:#000; }

.slick-arrow													{ position:absolute !important; z-index:99 !important; top:50% !important; margin-top:20px; }
.slick-next													{ width:40px !important; height:40px !important; right:10px !important; }
.slick-prev													{ width:40px !important; height:40px !important; left:10px !important; }
.slick-next:before, .slick-prev:before						{ font-size:40px !important; }



.div01														{ position:fixed; top:0px; left:0px; width:100%; z-index:9999; background:#f0eeef; padding:10px; border-top:5px solid #7c8449; }
.div01-logo													{ height:50px; margin:10px 0px; }

.div01-botao													{ width:50px; height:42px; display:flex; float:right; background:#000; border-radius:6px; color:#FFF; font-size:18px; margin:15px 0px 10px 5px; cursor:pointer; color:#FFF; align-items:center; justify-content:center; }
.div01-botao:hover											{ background:#7c8449; }

.div01-busca													{ float:right; border:1px solid #CCC; border-radius:6px; padding:2px; background:#FFF; margin:15px 20px 0px 10px; }
.div01-busca input											{ float:left; width:250px; padding:10px 10px 0px 10px; font-size:15px; }
.div01-busca button											{ float:right; border:0px; background:#DDD; border-radius:4px; font-size:16px; color:#777; width:40px; height:36px; cursor:pointer; }
.div01-busca button:hover									{ background:#CCC; }

.div01-menu													{ background:#000; padding:1px 0px; margin:10px -10px -10px -10px; font-size:16px; }
.div01-menu a												{ color:#FFF; padding:14px 0px 10px 5px; margin:0px 10px 0px 0px; display:inline-block; border-bottom:4px solid #000; }
.div01-menu a:hover											{ border-bottom:4px solid #7c8449; }

.div02														{ padding-top:150px; }


.home-banner													{ height:400px; background:#7c8449; border-radius:10px; margin:20px 0px; }

.home-produtos												{ padding:40px 0px; }
.home-produtos-lista										{  }
.home-produtos-lista-item									{ width:calc((100% / 5) - 20px); float:left; margin:10px; }
.home-produtos-lista-item-imagem							{  }
.home-produtos-lista-item-info								{  }
.home-produtos-lista-item-info-titulo						{  }
.home-produtos-lista-item-info-valor						{  }